<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>rlTestSource_t Struct Reference</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<table width=100%>
<tr>
  <td bgcolor="black" width="1"><a href="http://www.ti.com"><img border=0 src="../../tilogo.gif"></a></td>
  <td bgcolor="red"><img src="../../titagline.gif"></td>
</tr>
</table>
<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li><a href="functions.html"><span>Data&#160;Fields</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#pub-attribs">Data Fields</a>  </div>
  <div class="headertitle">
<div class="title">rlTestSource_t Struct Reference</div>  </div>
</div><!--header-->
<div class="contents">

<p>Test source config API parameters E_API_AR_TEST_SOURCE_CONF_SB.  
 <a href="structrl_test_source__t.html#details">More...</a></p>

<p><code>#include &lt;control/mmwavelink/include/rl_sensor.h&gt;</code></p>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="pub-attribs"></a>
Data Fields</h2></td></tr>
<tr class="memitem:ad70783b9d42e9e6bdd2b3cbbdc6041e2"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ad70783b9d42e9e6bdd2b3cbbdc6041e2"></a>
<a class="el" href="structrl_test_source_object__t.html">rlTestSourceObject_t</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structrl_test_source__t.html#ad70783b9d42e9e6bdd2b3cbbdc6041e2">testObj</a> [RL_MAX_TST_SRC_OBJECTS]</td></tr>
<tr class="memdesc:ad70783b9d42e9e6bdd2b3cbbdc6041e2"><td class="mdescLeft">&#160;</td><td class="mdescRight">Arary of test Objects. <br /></td></tr>
<tr class="separator:ad70783b9d42e9e6bdd2b3cbbdc6041e2"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a7a10b0c8a4bb5a10369fe700cc78af80"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a7a10b0c8a4bb5a10369fe700cc78af80"></a>
<a class="el" href="structrl_test_source_ant_pos__t.html">rlTestSourceAntPos_t</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structrl_test_source__t.html#a7a10b0c8a4bb5a10369fe700cc78af80">rxAntPos</a> [RL_RX_CNT]</td></tr>
<tr class="memdesc:a7a10b0c8a4bb5a10369fe700cc78af80"><td class="mdescLeft">&#160;</td><td class="mdescRight">Simulated Position of Rx Antennas. <br /></td></tr>
<tr class="separator:a7a10b0c8a4bb5a10369fe700cc78af80"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a23c808905f4306b1c0faf04cd6525f6b"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a23c808905f4306b1c0faf04cd6525f6b"></a>
<a class="el" href="structrl_test_source_ant_pos__t.html">rlTestSourceAntPos_t</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structrl_test_source__t.html#a23c808905f4306b1c0faf04cd6525f6b">txAntPos</a> [RL_TX_CNT]</td></tr>
<tr class="memdesc:a23c808905f4306b1c0faf04cd6525f6b"><td class="mdescLeft">&#160;</td><td class="mdescRight">Simulated Position of Tx Antennas. <br /></td></tr>
<tr class="separator:a23c808905f4306b1c0faf04cd6525f6b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a73f48e79f2db52ace0d561133ea52be7"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a73f48e79f2db52ace0d561133ea52be7"></a>
rlUInt16_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structrl_test_source__t.html#a73f48e79f2db52ace0d561133ea52be7">reserved</a></td></tr>
<tr class="memdesc:a73f48e79f2db52ace0d561133ea52be7"><td class="mdescLeft">&#160;</td><td class="mdescRight">Reserved for Future use. <br /></td></tr>
<tr class="separator:a73f48e79f2db52ace0d561133ea52be7"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<div class="textblock"><p>Test source config API parameters E_API_AR_TEST_SOURCE_CONF_SB. </p>
</div><hr/>The documentation for this struct was generated from the following file:<ul>
<li>control/mmwavelink/include/rl_sensor.h</li>
</ul>
</div><!-- contents -->
<hr size="1"><small>
Copyright  2018, Texas Instruments Incorporated</small>
</body>
</html>
